/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "PDF 주석 기능으로 하이라이트와 화살표를 추가해 빠르게 피드백을 전달하세요.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "추가 기능";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "노트에 주석 달기";

/* Tooltip: Annotate this note */
"Annotate this note" = "이 노트에 주석 달기";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "암호화된 PDF의 주석 기능은 지원되지 않습니다.";

/* Annotation Summary */
"Annotation Summary" = "주석 요약";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "노트에 PDF를 첨부한 다음, 텍스트와 화살표로 주석을 달아 핵심 영역과 아이디어를 강조할 수 있습니다. 이 프리미엄 기능을 30일 동안 사용해 보세요.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "문서의 모든 주석을 제거합니다. 또는 추가 기능 메뉴에서 페이지 회전 및 삭제 같은 고급 기능을 사용합니다.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "이미지의 모든 주석을 제거합니다. 또는 추가 기능 메뉴에서 뒤집기 및 회전 같은 고급 기능을 사용합니다.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "주석 지우기";

/* Accessibility role description: close button */
"close button" = "닫기 버튼";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "PDF 시작 부분에 주석 요약을 만듭니다.";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "이미지 주석 기능으로 이미지를 자르고 크기를 조정하거나 화살표와 텍스트를 추가하세요.";

/* skitch menu item: Delete Page */
"Delete Page" = "페이지 삭제";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "심화 기능";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "이미지의 가장자리 바깥에 대상을 그리면 캔버스가 자동으로 확장됩니다.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "주의를 끌어보세요";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "이미지 주석 기능으로 도형, 화살표 및 간단한 스케치를 추가해 요점을 전달하세요.";

/* Encrypted PDF */
"Encrypted PDF" = "암호화된 PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "창에 맞춤";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "쪽 너비 맞추기";

/* skitch menu item: Flip */
"Flip" = "대칭";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "PDF 주석 기능으로 문서를 최대한 활용하세요.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "이미지를 최대한 활용하세요";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "요점 전달";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "주석 요약 포함";

/* Accessibility role description: learn more button */
"learn more button" = "자세히 알아보기 버튼";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "친구나 동료들이 모든 주석을 쉽고 빠르게 검토할 수 있도록 공유 또는 인쇄하려는 PDF의 첫 번째 페이지에 주석 요약 페이지를 첨부합니다.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "추가 공간 확보하기";

/* Not Now */
"Not Now" = "지금 하지 않음";

/* OK Button */
"OK" = "확인";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF 주석달기";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "PDF 주석 기능의 미리보기가 끝났습니다";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "시계 방향으로 회전";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "시계 반대 방향으로 회전";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "몇 개의 단어로 뜻을 전달하세요";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "요약할 주석이 없습니다.";

/* button title: Try It Now */
"Try It Now" = "지금 사용해 보기";

/* button title: Upgrade */
"Upgrade" = "업그레이드";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "이 외에 다른 멋진 기능들을 사용하시려면 Evernote 프리미엄으로 업그레이드하세요.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "이러한 도구와 특성을 사용하면 중요한 내용에 재빨리 이목을 집중시킬 수 있습니다.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "사용자가 PDF 주석 미리보기를 취소했습니다.";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "PDF 주석 기능의 무료사용 기간이 %ld일 뒤 종료됩니다.";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "무료 시험사용 기간이 종료되었습니다.";

/* zoom menu item: Zoom In */
"Zoom In" = "확대";

/* zoom menu item: Zoom Out */
"Zoom Out" = "축소";
